---
writeMainStyles: true
writeTitle: true
maxWidth: 720px
---
{% set mainlayoutcss %}
	{% include "main-layout.css" %}
{% endset %}
{% set mainlayoutjs %}
	{% include "main-layout.js" %}
{% endset %}
{% if styleFile != null %}
	{% set mainlayoutparamstyle %}
		{% include styleFile %}
	{% endset %}
{% endif %}
{% if scriptFile != null %}
	{% set mainlayoutparamscript %}
		{% include scriptFile %}
	{% endset %}
{% endif %}
<!DOCTYPE html>
<html lang="it">
	<head>
		<title>{% if title != null %}{{ title }} - {% endif %}nast.ro</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<style>{{ mainlayoutcss | cssmin | safe }}{% if style != null %}{{ style | cssmin | safe }}{% endif %}{% if mainlayoutparamstyle != null %}{{ mainlayoutparamstyle | cssmin | safe }}{% endif %}</style>
		<script>{{ mainlayoutjs | jsmin | safe }}{% if script != null %};{{ script | jsmin | safe }}{% endif %}{% if mainlayoutparamscript != null %};{{ mainlayoutparamscript | jsmin | safe }}{% endif %}</script>
		{% if head != null %}{{ head | safe }}{% endif %}
	</head>
	<body>
		<div id="p" style="display:none">
			<p>This site uses Plausible Analytics, a privacy-conscious analytics service.</p>
			<p><input type="checkbox" id="pc" /> <label for="pc">Enable Plausible Analytics</label></p>
			<p>
				More information:<br />
				<a href="https://plausible.io/data-policy" target="_blank">Plausible Analytics' data policy</a>
			</p>
			<p><button>Close</button></p>
		</div>
		<main {% if writeMainStyles %}style="margin:auto;width:95%;max-width:{{ maxWidth }}"{% endif %}>
			{% if (writeTitle) and (title != null) %}
				<h1>{{ title }}</h1>
			{% endif %}
			{{ content | safe }}
		</main>
	</body>
</html>